<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000033" label="Gestion Règles Poles" database="iCTI" swf="CTI_BASE_Tablesmanager.swf"  swfData="POR" adminOnly="false" softCode="iCTI_rh" >
</VUE>
